@charset "utf-8";
/* CSS Document */

/* PC時からハンバーガーメニューの場合は#sp_boxのみ削除  */
#open_menu {
	display:none;
}

/*****************************************************************

	色の設定

******************************************************************/
/* ハンバーガーメニューの線 */
#spicon span{
	border-bottom:5px solid #FFF;
    border-radius: 50px;
}
/* ハンバーガーメニュー【MENU】のテキスト色（いらない場合はdisplay:none;） */
#spicon:before{
    display: none;
}
/* 開閉後、ハンバーガーメニューの色を変更する場合 */
#spicon.m_active span:nth-child(1) {
    /*border-color: #FFF;*/
}
#spicon.m_active span:nth-child(3) {
    /*border-color: #FFF;*/
}
#spicon.m_active:before {
    /*color: #FFF;*/
}
/* 開閉後の背景の色 */
#center_box {
    background-color: #FFF;
}

/**************************************
	ハンバーガーアイコン
***************************************/

#spicon {
	position:absolute;
	right:0;
	top:0;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:cover;
	width:100px;
	height:100px;
	z-index:9999;
	cursor:pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #3c403d;
    padding: 31px 22px;
}
#spicon.active {
	position:fixed;
}
#spicon span {
	width:100%;
	height:2px;
	transition: all .4s;
}

/* ボタンを押した後のボタンのスタイル */
#spicon.m_active span:nth-child(1) {
    transform: translateY(15px) rotate(-45deg);
}

#spicon.m_active span:nth-child(2) {
	opacity:0;
}

#spicon.m_active span:nth-child(3) {
    transform: translateY(-16px) rotate(-135deg);
}
#spicon.m_active:before {
    content: "CLOSE";
}


/**************************************
	メニューオープン
***************************************/


#open_menu {
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:cover;
	position:fixed;
	z-index:9990;
	top:0;
	left:0;
	width:100%;
}


/***********/

#center_box {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	margin:0;
	height:100%;
	display:block;
	overflow-y:scroll;
}

#close {
	position:absolute;
	text-align:center;
	bottom:-20px;
	left:0;
	width:100%;
	color:#21ceb2;
	font-size:20px;
}

/**************************************
	MENUの中身
***************************************/
.sp_relative {
    position: relative;
    height: 100%;
}
.sp_left {
    width: 52%;
    position: fixed;
    top: 0;
    left: 0;
	height: 100%;
}
.sp_left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sp_right {
    width: 48%;
    margin-left: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px 0;
    height: 100%;
}
.sp_width {
    width: 86%;
    max-width: 600px;
    margin: 0 auto;
    position: relative;
}
.sp_nav_flex {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
}
.sp_nav_flex > div {
    width: 50%;
}
.sp_nav_flex ul > li:nth-child(n+2) {
    margin-top: 50px;
}
.sp_nav_flex a {
    color: inherit;
    font-size: 20px;
    display: flex;
    align-items: center;
    column-gap: 10px;
    width: fit-content;
}
.sp_nav_flex li > a:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 9px solid #3c403d;
    border-right: 0;
    opacity: 0;
    transition: 0.3s ease;
}
.sp_nav_flex li > a:hover:after {
    opacity: 1;
}
.sp_sub {
    margin-top: 15px;
}
.sp_sub a {
    font-size: 16px;
}
.sp_sub p:nth-child(n+1) {
    margin-top: 10px;
}
.sp_banner {
    position: static;
    right: 0;
    bottom: 0;
	margin-top: 50px;
}
.sp_banner .more {
    width: 240px;
}
.sp_banner .more:nth-child(n+2) {
    margin-top: 15px;
}
.sp_banner .more a {
    width: 100%;
    min-width: 100%;
    height: 60px;
    padding: 0;
	color: #FFF;
    padding-right: 20px;
}
.sp_banner .more .arrow {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #FFF;
    border-right: 0;
}

.sp_privacy {
	text-align: right;
	margin-top: 60px;
}
.sp_privacy a {
	color: inherit;
}

@media only screen and (max-width: 1024px){
#sp_box {
	display:block;
}
#spicon span{
	border-bottom:3px solid #FFF;
}
#spicon {
	width:80px;
	height:80px;
    padding: 25px 18px;
}
#spicon.m_active span:nth-child(1) {
    transform: translateY(11px) rotate(-45deg);
}
#spicon.m_active span:nth-child(3) {
    transform: translateY(-14px) rotate(-135deg);
}
	.sp_left {
		display: none;
	}
	.sp_right {
		width: 100%;
	}
  
}

@media only screen and (max-width: 740px){
    
	.sp_banner .more {
		width: 200px;
	}
    
}


